
There are 3 ways to apply CSS in our webpage:

**Both can be found in HTML Document**
1.Inline CSS - using style attribute
2.Internal CSS - using style element

**Using separate CSS File**
3.External CSS - using external file with .css extension  
	- how do we link external css? 

